{
"sysErrorCallApi01":"System error.<br/>Please close this window and contact administrator.",
"sysErrorCallApi02":"I am terribly sorry to cause you inconvenience.<br />A certification error occurred.<br />return to a login screen.",
"sysInfoWithoutLogout":"Are you sure to close this window without logout?\nIncorrect logout will cause login problem next time.",

"txtUsrCap":"User Infomation",
"txtLastLoginTime":"Last login date:",

"msgPwdEmpty":"Password is required.",
"msgPwdOldWrong":"Current Password mismatch.",
"msgPwdNotMatch":"New Password doesn't match.",
"msgLoginErrWrong":"LoginId or Password wrong: {0}",
"dspLogin":"Login",
"dspSkip":"Skip",
"dspPwdUpd":"Apply",
"txtLoginAccPath":"Account Path:",
"txtLoginId":"Login Id:",
"txtLoginPwd":"Password:",
"txtLoginPwdRbr":"Remember Account Path and Login Id.",
"txtPwdCurr":"Current Password",
"txtPwdNew":"New Password",
"txtPwdNewRe":"Again",
"txtPwdRemind":"This message won't be shown during 30days if skip selected.",
"dspLogout":"Logout",
"dspOK":"OK",
"dspCancel":"Cancel",
"msgPwdChangeOK":"Success.",
"msgPwdChangeNG":"Failed.<br/>Password requires at least both of character and numeric.",
"txtTooltipBack":"Back",
"msgLoginEmpty":"Please fill empty field.",
"dspChange":"Change",
"msgChangePassword":"Change Password",
"sysAppTitle":"Viewer for Web",
"sysLockScrPwdInput":"Input password",
"msgPWDNeedChange":"Change password is required. Please back Setting view.",
"msgAnonymousLoginErr":"Can not login. (Error code: {0})",
"msgAnonymousLoginErr2":"Can not login. "
}